<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.kit/1">
    <module_version install_time="1415656362594" last="true" origin="installer" specification_version="4.27.1">
        <file crc="4258591221" name="config/Modules/org-netbeans-modules-maven-kit.xml"/>
        <file crc="1940539074" name="modules/locale/org-netbeans-modules-maven-kit_ja.jar"/>
        <file crc="350589718" name="modules/locale/org-netbeans-modules-maven-kit_pt_BR.jar"/>
        <file crc="2432307970" name="modules/locale/org-netbeans-modules-maven-kit_ru.jar"/>
        <file crc="1519665293" name="modules/locale/org-netbeans-modules-maven-kit_zh_CN.jar"/>
        <file crc="1519310825" name="modules/org-netbeans-modules-maven-kit.jar"/>
    </module_version>
</module>
